Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234682 - Fedora Core 7 Test 3 will not install/does not detect DVD-ROM
Summary: Fedora Core 7 Test 3 will not install/does not detect DVD-ROM
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 06:29 UTC by Glenn Sullivan
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:22:46 UTC


Attachments (Terms of Use)

Description Glenn Sullivan 2007-03-31 06:29:54 UTC
Description of problem:DVDRW drive not detected during installation.


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.try to install Fedora Core 7 Test 3 Prime x86_64
2.
3.
  
Actual results:comes to a screen that gives three options
1 select driver
2 use driver disk
3 restart 


Expected results: should detect DVD in one and only DVDRW drive and install


Additional info:Hardware in my system:
Northbridge VIA K8M890
Southbridge VIA VT8251
DVDRW/DVD-ROM AOpen DUW1616/ARR (atapi drive)

Comment 1 Matthew Miller 2007-04-10 15:57:07 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 4 Glenn Sullivan 2007-05-05 02:31:12 UTC
problem is still present on the latest fedora installer for test 4

Comment 5 Dave Jones 2007-12-10 20:57:34 UTC
Hmm, that's a pretty boring VIA controller, which we should support with no problem.
Was this still a problem in F8 ?

Comment 6 Bug Zapper 2008-04-03 23:51:29 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 01:22:44 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.